
div#logo a {
  display: block;
  width: 100%;
  height: 100%;
}
#footer_text a {
  font-family: Arial,sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  color: #898989;
  text-decoration: underline; white-space: nowrap;
}

    
#logo {
   background: url(resources/_wsb_logo.jpg) no-repeat;
}
#key_visual {
   background: url(resources/_wsb_keyvisual.jpg) no-repeat;
}
#slogan {
  font-family: Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
}
a.main_nav_active_item {
  background: url(images/dynamic/buttonset1/n1active.gif) no-repeat;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #447280;
  background-position: top left;
}
a.main_nav_item {
  background: url(images/dynamic/buttonset1/n1.gif) no-repeat;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  background-position: top left;
}
a.main_nav_item:hover {
  background: url(images/dynamic/buttonset1/n1hover.gif) no-repeat;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #447280;
  background-position: top left;
}

a.main_nav_item_tall {
  background:url(images/dynamic/buttonset1/n1tall.gif) no-repeat;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  background-position: top left;
  line-height: 14px;
  padding-top: 5px;
}

a.main_nav_active_item_tall {
  background: url(images/dynamic/buttonset1/n1activetall.gif) no-repeat;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #447280;
  background-position: top left;
  line-height: 14px;
  padding-top: 5px;
}


a.main_nav_item_tall:hover {
  background: url(images/dynamic/buttonset1/n1hovertall.gif) no-repeat;
  background-position: top left;
  color: #447280;
}


a.sub_nav_active_item {
  background: url(images/dynamic/buttonset1/sn1active.gif) no-repeat;
  font-family: Tahoma,Verdana, Arial, sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #DEE6E8;
}
a.sub_nav_item {
  background: url(images/dynamic/buttonset1/sn1.gif) no-repeat;
  font-family: Tahoma,Verdana, Arial, sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #DEE6E8;
}
a.sub_nav_item:hover {
  background: url(images/dynamic/buttonset1/sn1hover.gif) no-repeat;
  font-family: Tahoma,Verdana, Arial, sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #DEE6E8;
}
.content h1 {
  font-family: Arial,Trebuchet MS,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #333333;
}
.content h2 {
  font-family: Arial,Trebuchet MS,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  color: #979797;
}
.content h3 {
  font-family: Arial,Trebuchet MS,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #8AD1DE;
}
.content, .content p {
  font-family: Arial,Tahoma,Verdana, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #7D7D7D;
}
.content a:link {
  font-family: Arial,Trebuchet MS,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #0000ff;
}
.content a:visited {
  font-family: Arial,Trebuchet MS,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #0000ff;
}
.content a:hover {
  font-family: Arial,Trebuchet MS,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: none;
  color: #507E28;
}
.content a:active {
  font-family: Arial,Trebuchet MS,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #0000ff;
}
#footer_text {
  font-family: Arial,sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #898989;
}

body.homepage p, body.homepage li {
	font-size:14px;
	color:#000000;
}

body.homepage img {
	border: solid 4px #537C89;
}

#ddi-map img {
	width:100%;
	height:auto;
	border:0 none;
	margin-top:20px;
}

#ddi-map-wrapper {
	padding:10px 20px 20px 20px;
}

#ddi-table {
	margin-top:20px;
}

#ddi-table thead {
	font-weight:bold;
}

.table > thead > tr > td.do-2009, .table > tbody > tr > td.do-2009, .table > tfoot > tr > td.do-2009, .table > thead > tr > th.do-2009, .table > tbody > tr > th.do-2009, .table > tfoot > tr > th.do-2009, .table > thead > tr.do-2009 > td, .table > tbody > tr.do-2009 > td, .table > tfoot > tr.do-2009 > td, .table > thead > tr.do-2009 > th, .table > tbody > tr.do-2009 > th, .table > tfoot > tr.do-2009 > th {
    background-color: #EDE1D5;
    border-color: #DBCAB8;
}

.table > thead > tr > td.do-2010, .table > tbody > tr > td.do-2010, .table > tfoot > tr > td.do-2010, .table > thead > tr > th.do-2010, .table > tbody > tr > th.do-2010, .table > tfoot > tr > th.do-2010, .table > thead > tr.do-2010 > td, .table > tbody > tr.do-2010 > td, .table > tfoot > tr.do-2010 > td, .table > thead > tr.do-2010 > th, .table > tbody > tr.do-2010 > th, .table > tfoot > tr.do-2010 > th {
    background-color: #DAEAD3;
    border-color: #BED6B3;
}

.table > thead > tr > td.do-2011, .table > tbody > tr > td.do-2011, .table > tfoot > tr > td.do-2011, .table > thead > tr > th.do-2011, .table > tbody > tr > th.do-2011, .table > tfoot > tr > th.do-2011, .table > thead > tr.do-2011 > td, .table > tbody > tr.do-2011 > td, .table > tfoot > tr.do-2011 > td, .table > thead > tr.do-2011 > th, .table > tbody > tr.do-2011 > th, .table > tfoot > tr.do-2011 > th {
    background-color: #D3E8E0;
    border-color: #ABD6C5;
}

.table > thead > tr > td.do-2012, .table > tbody > tr > td.do-2012, .table > tfoot > tr > td.do-2012, .table > thead > tr > th.do-2012, .table > tbody > tr > th.do-2012, .table > tfoot > tr > th.do-2012, .table > thead > tr.do-2012 > td, .table > tbody > tr.do-2012 > td, .table > tfoot > tr.do-2012 > td, .table > thead > tr.do-2012 > th, .table > tbody > tr.do-2012 > th, .table > tfoot > tr.do-2012 > th {
    background-color: #D0DFE5;
    border-color: #B3C9D1;
}

.table > thead > tr > td.do-2013, .table > tbody > tr > td.do-2013, .table > tfoot > tr > td.do-2013, .table > thead > tr > th.do-2013, .table > tbody > tr > th.do-2013, .table > tfoot > tr > th.do-2013, .table > thead > tr.do-2013 > td, .table > tbody > tr.do-2013 > td, .table > tfoot > tr.do-2013 > td, .table > thead > tr.do-2013 > th, .table > tbody > tr.do-2013 > th, .table > tfoot > tr.do-2013 > th {
    background-color: #CFCEE2;
    border-color: #B8B6D6;
}

.table > thead > tr > td.do-2014, .table > tbody > tr > td.do-2014, .table > tfoot > tr > td.do-2014, .table > thead > tr > th.do-2014, .table > tbody > tr > th.do-2014, .table > tfoot > tr > th.do-2014, .table > thead > tr.do-2014 > td, .table > tbody > tr.do-2014 > td, .table > tfoot > tr.do-2014 > td, .table > thead > tr.do-2014 > th, .table > tbody > tr.do-2014 > th, .table > tfoot > tr.do-2014 > th {
    background-color: #E0CED7;
    border-color: #D3AFC1;
}

.table > thead > tr > td.do-2015, .table > tbody > tr > td.do-2015, .table > tfoot > tr > td.do-2015, .table > thead > tr > th.do-2015, .table > tbody > tr > th.do-2015, .table > tfoot > tr > th.do-2015, .table > thead > tr.do-2015 > td, .table > tbody > tr.do-2015 > td, .table > tfoot > tr.do-2015 > td, .table > thead > tr.do-2015 > th, .table > tbody > tr.do-2015 > th, .table > tfoot > tr.do-2015 > th {
    background-color: #F2D0D0;
    border-color: #F2B8B8;
}

.table > thead > tr > td.do-2016, .table > tbody > tr > td.do-2016, .table > tfoot > tr > td.do-2016, .table > thead > tr > th.do-2016, .table > tbody > tr > th.do-2016, .table > tfoot > tr > th.do-2016, .table > thead > tr.do-2016 > td, .table > tbody > tr.do-2016 > td, .table > tfoot > tr.do-2016 > td, .table > thead > tr.do-2016 > th, .table > tbody > tr.do-2016 > th, .table > tfoot > tr.do-2016 > th {
    background-color: #DAEAD3;
    border-color: #BED6B3;
}


/* DDI Google Map */

#map-canvas {
	height: 550px;
	width:100%;
	margin: 0px;
	padding: 0px;
}
#map-canvas p {
}
.ddi-status, .other-status {
	border-radius: 20px;
	font-weight: bold;
	padding: 5px 10px;
}
.open .ddi-status {
	background-color: #3a8c36;
	color: #fff;
}
.construction .ddi-status {
	background-color: #FFF200;
	color: #000;
}
.planning .ddi-status {
	background-color: #0B82A8;
	color: #fff;
}
.design .ddi-status {
	background-color: #EC008C;
	color: #fff;
}
.other-status {
	background-color:#333;
	color:#fff;
}

/*.cfi-status .other-status {
	background-color:#0b82a8;
}

.uturn-status .other-status {
	background-color:#673AB7;
}

.superstreet-status .other-status {
	background-color:#409A3C;
}*/



#content h4 {
	font-size:18px;
	margin-top:0;
	font-weight:bold;
	white-space: nowrap;
}
.icon {
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:40px;
	display:block;
}
.construction .icon {
	background-image:url(images/icon-construction-worker.png);
}
.open .icon {
	background-image:url(images/icon-car.png);
}
.design .icon {
	background-image:url(images/icon-design.png);
}
.planning .icon {
	background-image:url(images/icon-planning.png);
}

.marker {
	background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 40px;
    margin-right: 10px;
    vertical-align: middle;
    width: 25px;
}
.construction {
	background-color:#f5f2c4;
}
.planning {
	background-color:#deeef4;
}
.design {
	background-color:#f2d6e7;
}
.open {
	background-color:#e0f5df;
}
.construction, .planning, .design, .open {
	padding: 10px 15px;
	box-sizing:border-box !important;
	font-weight:bold;
	color:#000;
}

.cfi {
	background-color:#D7EAEF;
}

.uturn {
	background-color:#E0D7F2;
}

.superstreet {
	background-color:#CFEDCE;
}

.jturn {
	background-color:#F2D0D0;
}

.quadrant {
	background-color:#F7F5D4;
}

.elements {
	background-color:#F2DBBF;
}

.jughandle {
	background-color:#F7D4E8;
}

.bowtie {
	background-color:#D6F9F4;
}


.construction .marker {
	background-image:url(images/marker-construction.png);
	
}
.design .marker {
	background-image:url(images/marker-design.png);
}
.planning .marker {
	background-image:url(images/marker-planning.png);
}
.open .marker {
	background-image:url(images/marker-open.png);
}

.cfi .marker {
	background-image:url(images/marker-cfi.png);
}

.uturn .marker {
	background-image:url(images/marker-uturn.png);
}

.superstreet .marker {
	background-image:url(images/marker-superstreet.png);
}

.jturn .marker {
	background-image:url(images/marker-jturn.png);
}

.quadrant .marker {
	background-image:url(images/marker-quadrant.png);
}

.elements .marker {
	background-image:url(images/marker-elements.png);
}

.jughandle .marker {
	background-image:url(images/marker-jughandle.png);
}

.bowtie .marker {
	background-image:url(images/marker-bowtie.png);
}

.map-key {
	margin-top:15px;
}
#map-canvas .construction, #map-canvas .open, #map-canvas .planning, #map-canvas .design {
	background-color:transparent;
}
.ddi-locations-contact p {
	margin:0;
	padding:0;
}
.ddi-locations-contact {
	background-color: #f2f2f2;
    margin-top: 15px;
    padding: 20px;
}

.type {	
	box-sizing: border-box !important;
    color: #000;
    font-weight: bold;
    padding: 10px 12px;
}

.planning-o {
	background-color:#F7F7F7;
}

.design-o {
	background-color:#EDEDED;
}

.construction-o {
	background-color:#F7F7F7;
}

.open-o {
	background-color:#EDEDED;
}

.planning-o .marker {
	background-image:url(images/marker-planning-key.png);
}

.design-o .marker {
	background-image:url(images/marker-design-key.png);
}

.construction-o .marker {
	background-image:url(images/marker-construction-key.png);
}

.open-o .marker {
	background-image:url(images/marker-open-key.png);
}